/*@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BebasRegular.eot');
    src: url('fonts/BebasRegular.eot') format('embedded-opentype'),
         url('fonts/BebasRegular.woff2') format('woff2'),
         url('fonts/BebasRegular.woff') format('woff'),
         url('fonts/BebasRegular.ttf') format('truetype'),
         url('fonts/BebasRegular.svg#BebasRegular') format('svg');
}
*/
.ethos-heading{ /*font-family:BebasRegular;*/color: #8c0000!important; font-size: 4em; line-height:120%; font-weight: bold;}
.ethos-description{color: #656565!important; font-size: 1.2em; line-height:150%;}
.ethos-btn{ background:#8c0000; width:180px; padding:0px 10px; display:inline-block; line-height:50px; height:50px;color: #f7f2d6!important; vertical-align:middle; font-size: 1.2em; text-transform: uppercase;}
.ethos-btn:hover{color: #fff !important;}
.ethos-section h4 { font-size:18px;color:#8c0000; padding-left:35px; position:relative; margin-bottom: 4px; font-weight: bold;}
.ethos-section h4:before { content:''; display: block;
position:absolute; left:0; top:2px; width:22px; height:22px; border-radius:50%; border:4px solid #8c0000; }
.ethos-section h4 span {color:#dd3a01}
.ethos-section p { padding-left:35px;font-size:14px; margin-bottom: 4px;}
.ethos-section p.brown{ color:#8c0000; font-weight: 600; font-style: italic;}

.ethos-section-right h4 {font-size:18px;color:#8c0000; padding-right:35px; text-align:right; position:relative; margin-bottom: 4px; font-weight: bold;}
.ethos-section-right h4:after { content:''; display: block;
position:absolute; right:0; top:2px; width:22px; height:22px; border-radius:50%; border:4px solid #8c0000; }
.ethos-section-right h4 span {color:#dd3a01}
.ethos-section-right p { text-align:right; padding-right:35px;font-size:14px; margin-bottom: 4px;}
.ethos-section-right p.brown{ color:#8c0000; font-weight: 600; font-style: italic;}


.ethos-section-hide{display: block;}
.ethos-section-show{display: none;}
@media (min-width: 320px) and (max-width: 760px) {
.ethos-section-hide{display: none;}
.ethos-section-show{display: block;}
.ethos-heading{ /*font-family:BebasRegular;*/color: #8c0000!important; font-size:3.8em; line-height:120%;}

.pt-9 { padding-top:50px!important
}
.ethos-section-right h4 {padding-left:35px; padding-right:0; text-align:left;}
.ethos-section-right h4:after {left:0; top:2px; }
.ethos-section-right h4 span {color:#dd3a01}
.ethos-section-right p { text-align:left; padding-right:0px; padding-left:35px;font-size:15px;}

}

.anahita-heading {color: #8c0000!important; font-size: 2em; text-transform:uppercase; font-weight:700; line-height:120%;}
.faculty-series-col {
    width: 100%;
    text-align: center;
    min-height: 200px;
    padding: 20px;
    -webkit-box-shadow: -2px 2px 10px -2px rgba(223,223,223,1);
    -moz-box-shadow: -2px 2px 10px -2px rgba(223,223,223,1);
    box-shadow: -2px 2px 10px -2px rgba(223,223,223,1);
    margin-top: 20px;
	margin-bottom:20px;
    background-color: #FFFFFF;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.faculty-series-col .faculty-pic{
    float:left;
	width:180px;
	margin-bottom:20px;
	display:block;
	margin-right:20px;
}

.faculty-series-col .faculty-pic.rachel-trezise {-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/2972926rachel-trezise.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .rachel-trezise {-webkit-filter: grayscale(0%);filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/2972926rachel-trezise.png) center center no-repeat; width:160px; height:160px;}
  
.faculty-series-col .faculty-pic.manjari-jaruhar{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8781161manjari-jaruhar.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .manjari-jaruhar {-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8781161manjari-jaruhar.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.punita-lal{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/6712941punita-lal.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .punita-lal{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/6712941punita-lal.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.shobhini-mukerji{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(	https://www.vedicascholars.com/uploads/summernote_upload/2639988shobhini-mukerji.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .shobhini-mukerji{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(	https://www.vedicascholars.com/uploads/summernote_upload/2639988shobhini-mukerji.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.mokshada-patil{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(	https://www.vedicascholars.com/uploads/summernote_upload/6120709mokshada-patil.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .mokshada-patil{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(	https://www.vedicascholars.com/uploads/summernote_upload/6120709mokshada-patil.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.niraja-gopal-jayal{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url( https://www.vedicascholars.com/uploads/summernote_upload/9124462niraja-gopal-jayal.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .niraja-gopal-jayal{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url( https://www.vedicascholars.com/uploads/summernote_upload/9124462niraja-gopal-jayal.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.vedika-bhandarkar{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url( https://www.vedicascholars.com/uploads/summernote_upload/00555888vedika2.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .vedika-bhandarkar{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url( https://www.vedicascholars.com/uploads/summernote_upload/00555888vedika2.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.ajantha-subramanian{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url( https://www.vedicascholars.com/uploads/summernote_upload/00558888subramanian2.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .ajantha-subramanian{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url( https://www.vedicascholars.com/uploads/summernote_upload/00558888subramanian2.png) center center no-repeat; width:160px; height:160px;}


.faculty-series-col .faculty-pic.paromita_vohra{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8916336Paromita-Vohra2.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .paromita_vohra{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8916336Paromita-Vohra2.png) center center no-repeat; width:160px; height:160px;}
.faculty-series-col .faculty-pic.pavithra_suryanarayan{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/2236841Pavithra-Suryanarayan2.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .pavithra_suryanarayan{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/2236841Pavithra-Suryanarayan2.png) center center no-repeat; width:160px; height:160px;}
.faculty-series-col .faculty-pic.abhina_aher{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8107318Abhina-Aher2.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .abhina_aher{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8107318Abhina-Aher2.png) center center no-repeat; width:160px; height:160px;}
.faculty-series-col .faculty-pic.lakshmi_karunakaran{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/1828519Lakshmi-Karunakaran2.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .lakshmi_karunakaran{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/1828519Lakshmi-Karunakaran2.png) center center no-repeat; width:160px; height:160px;}




.faculty-series-col .faculty-pic.elizabeth-dibble {-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/9507371Elizabeth-Dibble.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .elizabeth-dibble {-webkit-filter: grayscale(0%);filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/9507371Elizabeth-Dibble.png) center center no-repeat; width:160px; height:160px;}
  
.faculty-series-col .faculty-pic.durga-raghunath{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/9725474Durga-Raghunath.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .durga-raghunath {-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/9725474Durga-Raghunath.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.kavita-devi{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8856260Kavita-Devi.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .kavita-devi{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/8856260Kavita-Devi.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.snighda-poonam{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/3795597Snighdha-Poonam.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .snighda-poonam{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/3795597Snighdha-Poonam.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.kalpana-viswanath{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/1470124Kalpana-Viswanath.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .kalpana-viswanath{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/1470124Kalpana-Viswanath.png) center center no-repeat; width:160px; height:160px;}

.faculty-series-col .faculty-pic.mrinal-pande{-webkit-filter: grayscale(100%);filter: grayscale(100%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/2930411mrinal-pande.png) center center no-repeat; width:160px; height:160px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.faculty-series-col:hover .mrinal-pande{-webkit-filter: grayscale(0%); filter: grayscale(0%); background:url(https://www.vedicascholars.com/uploads/summernote_upload/2930411mrinal-pande.png) center center no-repeat; width:160px; height:160px;}




.faculty-series-col .faculty-details{
	margin:40px 0 0 0;
	text-align:left
}
.faculty-series-col .faculty-details h5{
   color: #8c0000!important; font-size: 1.5em; margin: 0 0 10px 0
}
.faculty-series-col .faculty-details p{
   color: #666666!important; font-size: 1em; 
}
.faculty-series-col:hover {
 -webkit-box-shadow: -3px 5px 19px -2px rgba(223,223,223,1);
    -moz-box-shadow: -3px 5px 19px -2px rgba(223,223,223,1);
    box-shadow: -3px 5px 19px -2px rgba(223,223,223,1);
	}

.faculty-series-col p {
    text-align: left;
    font-size:13px;
	margin:0
}
.faculty-series-col p a{
    color:#751a19;
	font-style:italic
}

.faculty-header { background:url(   https://www.vedicascholars.com/uploads/summernote_upload/4844920Faculty-head-bg.jpg) center/cover no-repeat; width:100%; padding:40px 20px; min-height:234px;}
.faculty-header h4 {color: #ffffff!important; font-size:2.8em; margin:0; font-weight:700; line-height:120%;}
.faculty-header h3 {color: #ffffff!important; font-size:1.6em; margin:0; font-weight:700; line-height:120%;}
.faculty-header p {
    font-size:14px;
	letter-spacing:3px;
	margin:0;
	padding:0;
	color:#ffffff;}

.faculty-description { padding:50px 0;}
.faculty-description h2 { color: #8c0000!important; font-size: 2.4em; font-weight:700; line-height:120%;}
.faculty-description h4 { color: #8c0000!important; font-size: 1.8em; font-weight:700; line-height:120%;}
.faculty-description p {font-size: 14px; margin-bottom:20px; color:#656565;}
.faculty-description ul{ margin:0px; padding:0px 0 0 10px;}
.faculty-description li{font-size: 13px; list-style:none; margin-bottom:10px; background:url(   https://www.vedicascholars.com/uploads/summernote_upload/2733711bullet.png) left 4px no-repeat; padding-left:20px;}

.faculty-inner-col {
    width: 100%;
    text-align: center;
    min-height: 100px;
    padding: 10px;
	margin-bottom:10px;
    background-color: #f0f0f0;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	border:1px solid #f0f0f0
}

.faculty-inner-col:hover {
	-webkit-box-shadow: -3px 2px 10px -2px rgba(223,223,223,1);
    -moz-box-shadow: -3px 2px 10px -2px rgba(223,223,223,1);
    box-shadow: -3px 2px 10px -2px rgba(223,223,223,1);
	border:1px solid #8c0000
}
.faculty-inner-col .faculty-pic{
    float:left;
	width:100px;
}
.faculty-inner-col .faculty-pic img{
    width:90px;
	height:90px;
	
}
.faculty-inner-col .faculty-details{
	margin:20px 0 0 0;
	text-align:left;
}
.faculty-inner-col .faculty-details h5{
   color: #8c0000!important; text-transform:none; font-size: 1.2em; margin: 0 0 5px 0
}
.faculty-inner-col .faculty-details p{
   color: #666666!important; font-size: .9em; line-height:1.4em; height:30px;
}
h3.faculty-nav{ margin-bottom:10px; padding-right:20px; background:#8c0000; color:#ffffff; line-height:60px; font-size:1.6em; font-weight:400; padding-left:20px; margin-top:30px;}
h3.faculty-nav i{ line-height:60px;}


/*---23-9-2019---------------------------*/




/*---23-9-2019------END---------------------*/

